#global-nav-side ul{list-style:none;margin-left:0;}
#global-nav-side > ul > li{position:relative;}
#global-nav-side .sub-menu-nav a,
#global-nav-side .sub-menu:hover .sub-menu-nav{width:230px;}
#global-nav-side .sub-menu-head{position:relative;}
#global-nav-side .sub-menu-head:after{content:"";position:absolute;top:0;bottom:0;right:18px;margin:auto;vertical-align:middle;width:8px;height:8px;border-top:1px solid #033560;border-right:1px solid #033560;-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#global-nav-side .sub-menu-nav{position:fixed;background:#033560;color:#fff;top:0;padding-top:90px;left:260px;width:0;height:100%;overflow:hidden;-moz-transition:width .2s ease-out;-webkit-transition:width .2s ease-out;transition:width .2s ease-out;}
#global-nav-side .sub-menu.is-active > a:after,
#global-nav-side .sub-menu-head:hover:after{border-color:#fff;}
#global-nav-side .sub-menu-nav a{color:#fff;}
#global-nav-side .sub-menu-nav a:hover{color:#033560;background:#fff;}
#sidenav-toggle{display:none;position:fixed;top:90px;right:0;height:46px;padding:10px;background-color:rgba(102, 102, 102, 0.7);border-radius:5px 0px 0px 5px;-webkit-border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;}
#sidenav-toggle > div{position:relative;width:30px;margin-bottom:30px;}
#sidenav-toggle span{width:100%;height:2px;left:0;display:block;background:#fff;position:absolute;-webkit-transition:.35s ease-in-out;-moz-transition:.35s ease-in-out;transition:.35s ease-in-out;}
#sidenav-toggle span:nth-child(1){top:0;}
#sidenav-toggle span:nth-child(2){top:11px;}
#sidenav-toggle span:nth-child(3){top:22px;}
#overlay{display:none;position:fixed;background:rgba(0,0,0,.6);width:100%;height:100%;top:0;left:0;right:0;bottom:0;}
@media screen and (min-width:992px){.fixBox{position:fixed;top:75px;}
}
@media screen and (max-width:991px){#main-in{padding-left:0;}
#global-head{width:100%;padding:10px;background:rgba(255,255,255,.8);display:-webkit-flex;display:flex;}
#sidebarmenu{position:fixed;right:-300px;top:160px;height:100%;width:300px;color:#333;background:#f5f5f5;-webkit-transition:.35s ease-in-out;transition:.35s ease-in-out;border-left:5px solid #ccc;padding-top:15px;}
#global-nav-side .sub-menu-head:after,
#global-nav-side .sub-menu-nav{display:none;}
#sidenav-toggle{display:block;}
.open{overflow:hidden;}
.open #overlay{display:block;}
.open #sidebarmenu{-webkit-transform:translate3d(-300px,0,0);transform:translate3d(-300px,0,0);}
.open #sidenav-toggle span:nth-child(1){top:11px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg);}
.open #sidenav-toggle span:nth-child(2){width:0;left:50%;}
.open #sidenav-toggle span:nth-child(3){top:11px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);transform:rotate(-45deg);}
#overlay{z-index:9995 !important;}
#sidebarmenu{z-index:9996 !important;}
#sidenav-toggle{z-index:9997 !important;}
}
@media screen and (max-width:767px){#sidebarmenu{top:61px;}
}
@media screen and (max-width:400px){#sidebarmenu{right:-200px;width:200px;}
.open #sidebarmenu{-webkit-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
}